<template lang="pug">
.home__recommend
  .home__recommend--background
    .home__recommend--item
      h3.p1 Nearby Restaurant
    .home__recommend--item
      .wrap-items.row
        .col-6.col-md-4(v-for="(item, index) in lists" :key="index")
          card-item(:item="item")
</template>

<script>
import { ContentServices } from '~/services'
import CardItem from '~/components/templates/card/item'
export default {
  components: {
    CardItem
  },
  props: {
    lists: {
      type: Array,
      detault: () => []
    }
  },
}
</script>

<style lang="scss" scoped>

.home {
  overflow: hidden;
  &__recommend {
    position: relative;
    // background-color: $aqua-marine;
    // max-height: 100vh;
    // overflow: hidden;

    &--background {
      
    }
  }
}
</style>